﻿.DashboardTitle {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
}

.FilterTitle {
    padding: 5px;
    font-weight: bold;
}

.FilterHeaderTitle {
    font-size: 12pt;
    font-weight: bold;
}

.notifications {
    position: relative;
    border-style: solid;
    border-width: 2px;
    border-color: rgba(47, 111, 140,0.55);
    background-color: #FFFFCC;
    width: 700px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 5px;
}

.stickyContainer {
    position: sticky;
    position: -webkit-sticky;
    z-index: 3;
    top: 0px;
    background-color: #FFFFFF;
    min-height: 50px;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 720px;
}

.filtersContainer {
    width: 700px;
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 5px;
    border: 0px solid black;
}

.filterTitle {
    font-size: 14px !important;
    font-family: Arial !important;
    font-weight: bold !important;
    color: #333333 !important;
}

.redItalic {
    clear: both;
    font-size: 8pt;
    font-style: italic;
    color: red;
    text-align: left;
    width: 100%;
}

.dateFilterContainer input {
    line-height: 0px !important;
}

.planTypeFilterContainer input {
    line-height: 0px !important;
}

.employerSizeFilterContainer input {
    line-height: 0px !important;
}

.regionFilterContainer input {
    line-height: 0px !important;
}

/***********************************************************/
/***********            Date Control           *************/
/***********************************************************/
.dateFilterContainer {
    vertical-align: top;
    width: 250px;
    height: 65px;
    float: left;
    border: 0px solid blue;
}

.dateFilter {
    height: 100%;
    margin-top: 17px;
    padding-left: 3px;
    border: 0px solid green;
    font-size: 10px !important;
    font-family: Arial !important;
    font-weight: bold !important;
    color: #333333 !important;
}

#startMonthPicker ~ span.k-select > span.k-i-calendar:before,
#endMonthPicker ~ span.k-select > span.k-i-calendar:before {

    position: absolute;
    top: 3px;
    width: 13px;
    height: 13px;
    content: "\e006";
    width: 1em;
    height: 1em;
    display: inline-block;
}

div#startMonthPicker_dateview, div#endMonthPicker_dateview {
    height: 210px !important;
    width: 207px !important;
    border: 1px solid #212121 !important;
    border-radius: 0px !important;
}

span.k-widget.k-datepicker.k-header {
    width: 93px !important;
    height: 16px !important;
}

span.k-picker-wrap.k-state-default {
    border: 1px solid #B9B9B9;
    border-radius: 0px !important;
    padding: 0px 16px 0px 0px !important;
}

span.k-select {
    width: 16px !important;
}

div#startMonthPicker_dateview > div, div#endMonthPicker_dateview > div {
    height: 100% !important;
    width: 100% !important;
}

input#startMonthPicker, input#endMonthPicker {
    height: 16px;
    font-size: 13px !important;
    font-family: Arial !important;
    font-weight: bold !important;
    color: #333333 !important;
    border-right: 1px solid #b9b9b9;
    padding: 0px !important;
}

table.k-content.k-meta-view.k-year {
    height: 178px !important;
    width: 100% !important;
}

div.k-animation-container {
    height: 210px !important;
    width: 207px !important;
}

/*set arrows font formats*/
.k-header {
    background-color: #212121 !important;
    background-image: none !important;
}

span.k-icon.k-i-arrow-60-left, span.k-icon.k-i-arrow-60-right {
    color: #FFFFFF !important;
    margin-top: 8px !important;
    height: 13px !important;
    width: 13px !important;
}

.k-lin.k-nav-prev.k-state-disabled, .k-link.k-nav-next.k-state-disabled {
    background-color: #212121 !important;
    background-image: none !important;
}

.k-link.k-nav-prev.k-state-hover, .k-link.k-nav-next.k-state-hover {
    background-color: #212121 !important;
    background-image: none !important;
}

a.k-link.k-nav-fast {
    font-size: 14px !important;
    font-family: Arial !important;
    font-weight: bold !important;
    color: #FFFFFF !important;
    background-image: none !important;
}

    a.k-link.k-nav-fast:hover {
        font-size: 14px !important;
        font-family: Arial !important;
        font-weight: bold !important;
        color: #FFFFFF !important;
        background-color: transparent !important;
        background-image: none !important;
    }

table.k-content.k-meta-view {
    position: static;
    top: 0px;
    left: 0px;
    bottom: 0px;
    font-size: 13px !important;
    font-family: Arial !important;
    font-weight: bold !important;
    color: #FFFFFF !important;
}

/*set calendar header text format*/
a.k-link.k-nav-fast {
    font-size: 14px !important;
    font-family: Arial !important;
    font-weight: bold !important;
    color: #FFFFFF !important;
}

a.k-link {
    color: #212121 !important;
    font-size: 10pt !important;
    font-family: Arial !important;
}

a.k-link:hover {
    color: #212121 !important;
    font-size: 10pt !important;
    font-family: Arial !important;
}

a.k-link::selection {
    color: #FFFFFF !important;
    font-size: 10pt !important;
    font-family: Arial !important;
}

td.k-state-selected.k-state-focused {
    color: #FFFFFF !important;
    background-color: #797979 !important;
    font-size: 11pt !important;
    font-family: Arial !important;
    border: 1px solid #797979 !important;
    background-image: none !important;
}

.k-calendar td.k-state-selected .k-link, .k-calendar td.k-today.k-state-selected.k-state-hover .k-link {
    color: #ffffff !important;
}

td.k-state {
    color: #FFFFFF !important;
    background-color: #797979 !important;
    font-size: 11pt !important;
    font-family: Arial !important;
    border: 1px solid #797979 !important;
    background-image: none !important;
}

td.k-state-hover {
    color: #FFFFFF !important;
    background-color: #797979 !important;
    font-size: 11pt !important;
    font-family: Arial !important;
    border: 1px solid #797979 !important;
    background-image: none !important;
}




/***********************************************************/
/***********             Plan Type             *************/
/***********************************************************/

.planTypeFilterContainer {
    vertical-align: top;
    width: 120px;
    height: 65px;
    float: left;
    border: 0px solid red;
    margin-right: 5px;
}

.planTypeFilter {
    vertical-align: bottom;
    height: 100%;
    margin-top: 17px;
    border: 0px solid yellow;
}

#radPlanTypesDropdown {
    width: 122px;
    height: 16px;
}

.RadDropDownTree {
    line-height: 0px !important;
    text-align: left !important;
    padding-left: 2px !important;
}

.RadDropDownTree .rddtInner {
    padding: 0px !important;
    display: block;
    position: relative;
    overflow: inherit !important;
    box-sizing: inherit !important;
    border-radius: 0px !important;
    border: 1px solid #b3b3b3 !important;
    color: #333333 !important;
    background-color: #FFFFFF !important;
    background-image: none !important;
    font-size: 13px !important;
    font-family: Arial !important;
    font-weight: bold !important;
    height: 16px !important;
    width: 122px !important;
}

.RadDropDownTree .rddtIcon {
    margin-top: 0px !important;
    overflow: hidden !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
    text-align: center !important;
    font: 16px/1 "WebComponentsIcons" !important;
    background-image: url(textures/highlight.png) !important;
    background-image: none,-webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.6)),to(rgba(255,255,255,0))) !important;
    background-image: none,-webkit-linear-gradient(top,rgba(255,255,255,.6) 0,rgba(255,255,255,0) 100%) !important;
    background-image: none,linear-gradient(to bottom,rgba(255,255,255,.6) 0,rgba(255,255,255,0) 100%) !important;
    background-position: 50% 50%;
    background-color: #ececec !important;
    border-bottom: 1px solid #b3b3b3 !important;
    border-left: 1px solid #b3b3b3 !important;
}

.RadDropDownTree .rddtIcon:before {
    content: "\e006";
    width: 1em;
    height: 1em;
    display: inline-block;
    position: absolute;
    left: 0em;
    top: 0.1em;
}

.RadDropDownTree .rddtFakeInput {
    width: 100%;
    height: 16px !important;
    display: block;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    padding-top: 8px !important;
}

/***********************************************************/
/***********           Employer Size           *************/
/***********************************************************/

.employerSizeFilterContainer {
    vertical-align: top;
    width: 195px;
    height: 65px;
    float: left;
    border: 0px solid;
    margin-right: 5px;
}

.employerSizeFilter {
    vertical-align: bottom;
    height: 100%;
    padding-left: 5px;
    margin-top: 16px;
    border: 0px solid;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
}

span.k-widget.k-numerictextbox {
    width: 82px !important;
    height: 16px !important;
}

.k-numeric-wrap.k-expand-padding .k-input {
    border-radius: 0px !important;
    line-height: 0px !important;
}

span.k-numeric-wrap.k-state-default.k-expand-padding {
    width: 82px !important;
    height: 16px !important;
    border-radius: 0px !important;
    border: 1px solid #B9B9B9 !important;
}

.k-numeric-wrap.k-expand-padding .k-input {
    width: 82px !important;
    height: 16px !important;
    font-size: 13px !important;
    font-family: Arial !important;
    font-weight: bold !important;
    padding: 0px 0px 0px 4px !important;
    line-height: 0px !important;
    text-align: left;
}

/***********************************************************/
/***********               Region              *************/
/***********************************************************/

.regionFilterContainer {
    vertical-align: top;
    width: 145px;
    height: 65px;
    float: left;
    border: 0px solid orange;
}

.regionFilter {
    vertical-align: bottom;
    height: 100%;
    padding-left: 3px;
    margin-top: 17px;
    border: 0px solid red;
}

radRegionsDropdown {
    height: 16px;
}


/***********************************************************/
/***********                Other              *************/
/***********************************************************/


.employerSizeMinMax {
    height: 10px;
    width: 60px;
}

.centerFilter {
    text-align: center;
}

.filterErrorMessage {
    color: #B63225;
    border: 0px solid black;
    margin-left: 10px;
    font-family: Arial;
    font-size: 13px;
}

.visibleErrorMessage {
    visibility: visible;
}

.hiddenErrorMessage {
    visibility: hidden;
}

.filterFooter {
    clear: both;
    padding-top: 5px;
    padding-bottom: 5px;
}

.rddtPopup .rddtFooter {
    border: 0 !important;
    margin-top: 0 !important;
}

.dropdownTreeErrorMessage {
    color: #B63225;
    margin-left: 10px;
    font-size: 13px;
}

.chartNoData {
    width: 100%;
    height: 250px;
    vertical-align: middle;
    text-align: center;
    padding-top: 100px;
    border: 0px solid black;
}

.loadingwrapper {
    position: relative;
}

.panel-graph-hraDrawDown {
    position: relative;
}

.loadingImage {
    background-image: url("/Images/Controls/Charts/loading_2x.gif");
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    visibility: visible;
    width: 100%;
    height: 100%;
    z-index: 2;
}


/***********************************************************/
/***********              DropDown             *************/
/***********************************************************/

.rddtHeader {
    border: 1px solid #212121 !important;
    background-color: #212121;
}

img.dropdownTreeHeaderClose {
    position: absolute;
    right: 6px;
    top: 6px;
    cursor: pointer;
}

.dropdownTreeHeaderClose:focus + .rddtPopup.rddtPopup_Default {
    display: none;
}

.dropdownTreeHeader {
    border: 1px solid #212121;
    background-color: #212121;
    color: #ffffff;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
}

.rddtCheckAll {
    padding: 4px 4px 0px 4px !important;
}

.rddtPopup .RadTreeView {
     padding: 0px !important; 
}

.rddtPopup .RadTreeView {
    padding: 0px 4px 4px 4px !important;
    font-size: 12px !important;
    font-family: Arial !important;
    text-align: left !important;
    color: #333333 !important;
}

.RadTreeView .rtLI {
    padding-left: 0px !important;
    position: relative !important;
    overflow: hidden !important;
}

.RadTreeView .rtOut {
    padding: 0 !important;
}

.RadTreeView .rtLines .rtLI:before {
    border-left: 0px !important; 
}

.RadTreeView .rtLines .rtOut:before {
    border-bottom: 0px !important;
}

.RadTreeView .rtUL .rtUL {
    padding-left: 20px !important;
    vertical-align: top;
}

.RadTreeView .rtPlus:before, .RadTreeView .rtMinus:before {
    display: none !important;
}